## rust-nonempty 0.8.1

=== debian/changelog ===
rust-nonempty (0.8.1-1) unstable; urgency=medium

  * Package nonempty 0.8.1 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 27 Jun 2023 20:18:54 +0300
