=== debian/control ===
Source: rust-nonempty
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nonempty]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nonempty
X-Cargo-Crate: nonempty
Rules-Requires-Root: no

Package: librust-nonempty-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-serde-1+serde-derive-dev
Provides:
 librust-nonempty+default-dev (= ${binary:Version}),
 librust-nonempty+serde-dev (= ${binary:Version}),
 librust-nonempty+serialize-dev (= ${binary:Version}),
 librust-nonempty-0-dev (= ${binary:Version}),
 librust-nonempty-0+default-dev (= ${binary:Version}),
 librust-nonempty-0+serde-dev (= ${binary:Version}),
 librust-nonempty-0+serialize-dev (= ${binary:Version}),
 librust-nonempty-0.8-dev (= ${binary:Version}),
 librust-nonempty-0.8+default-dev (= ${binary:Version}),
 librust-nonempty-0.8+serde-dev (= ${binary:Version}),
 librust-nonempty-0.8+serialize-dev (= ${binary:Version}),
 librust-nonempty-0.8.1-dev (= ${binary:Version}),
 librust-nonempty-0.8.1+default-dev (= ${binary:Version}),
 librust-nonempty-0.8.1+serde-dev (= ${binary:Version}),
 librust-nonempty-0.8.1+serialize-dev (= ${binary:Version})
Description: Correct by construction non-empty vector - Rust source code
 This package contains the source for the Rust nonempty crate, packaged by
 debcargo for use with cargo and dh-cargo.
