=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test nonempty 0.8.1 --all-targets --all-features
Features: test-name=rust-nonempty:@
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nonempty 0.8.1 --all-targets
Features: test-name=librust-nonempty-dev:default
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nonempty 0.8.1 --all-targets --no-default-features --features serde
Features: test-name=librust-nonempty-dev:serde
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nonempty 0.8.1 --all-targets --no-default-features --features serialize
Features: test-name=librust-nonempty-dev:serialize
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nonempty 0.8.1 --all-targets --no-default-features
Features: test-name=librust-nonempty-dev:
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
