## rust-nonempty 0.11.0

=== debian/changelog ===
rust-nonempty (0.11.0-1) unstable; urgency=medium

  * Team upload.
  * Package nonempty 0.11.0 from crates.io using debcargo 2.7.5 (Closes: #1073214)
  * Set test_is_broken for the arbitrary feature.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 26 Dec 2024 14:47:44 +0000
