=== debian/control ===
Source: rust-nonempty
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nonempty]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nonempty
Homepage: https://github.com/cloudhead/nonempty
X-Cargo-Crate: nonempty
Rules-Requires-Root: no

Package: librust-nonempty-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1+default-dev,
 librust-arbitrary-1+derive-dev,
 librust-serde-1+alloc-dev,
 librust-serde-1+derive-dev
Provides:
 librust-nonempty+arbitrary-dev (= ${binary:Version}),
 librust-nonempty+default-dev (= ${binary:Version}),
 librust-nonempty+serialize-dev (= ${binary:Version}),
 librust-nonempty+std-dev (= ${binary:Version}),
 librust-nonempty-0-dev (= ${binary:Version}),
 librust-nonempty-0+arbitrary-dev (= ${binary:Version}),
 librust-nonempty-0+default-dev (= ${binary:Version}),
 librust-nonempty-0+serialize-dev (= ${binary:Version}),
 librust-nonempty-0+std-dev (= ${binary:Version}),
 librust-nonempty-0.11-dev (= ${binary:Version}),
 librust-nonempty-0.11+arbitrary-dev (= ${binary:Version}),
 librust-nonempty-0.11+default-dev (= ${binary:Version}),
 librust-nonempty-0.11+serialize-dev (= ${binary:Version}),
 librust-nonempty-0.11+std-dev (= ${binary:Version}),
 librust-nonempty-0.11.0-dev (= ${binary:Version}),
 librust-nonempty-0.11.0+arbitrary-dev (= ${binary:Version}),
 librust-nonempty-0.11.0+default-dev (= ${binary:Version}),
 librust-nonempty-0.11.0+serialize-dev (= ${binary:Version}),
 librust-nonempty-0.11.0+std-dev (= ${binary:Version})
Description: Correct by construction non-empty vector - Rust source code
 Source code for Debianized Rust crate "nonempty"
