=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test nonempty 0.11.0 --all-targets --all-features
Features: test-name=rust-nonempty:@
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test nonempty 0.11.0 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-nonempty-dev:arbitrary
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test nonempty 0.11.0 --all-targets
Features: test-name=librust-nonempty-dev:default
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nonempty 0.11.0 --all-targets --no-default-features --features serialize
Features: test-name=librust-nonempty-dev:serialize
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nonempty 0.11.0 --all-targets --no-default-features --features std
Features: test-name=librust-nonempty-dev:std
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nonempty 0.11.0 --all-targets --no-default-features
Features: test-name=librust-nonempty-dev:
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
